/*LIVE VERSION
Design by NodeThirtyThree <http://www.nodethirtythree.com>
Published by Free CSS Templates <http://www.freecsstemplates.org/>
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #F4FBFF url(/screens/img01.jpg) repeat-x;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #405A67;
	text-align:center;
}

h1, h2, h3 {
	margin: 0px;
	font-weight: normal;
	color: #4F6977;
}

h1 {
	letter-spacing: -1px;
	font-size: 44px;
	font-family: "Britannic Bold", "Arial Black";
	font-weight: bold;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 16px;
}

p, ul, ol {
	margin: 0 0 1.5em 0;
	line-height: 1.5em;
	text-align: left;
}

p {
}

blockquote {
	font-style: italic;
}

ul {
}

ol {
}

a {
	color: #38B5F1;
}

a:hover {
	text-decoration: none;
}

small {
}

hr {
	display: none;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 0 15px 0 0;
}

img.right {
	float: left;
	margin: 0 0 0 15px;
}

/* Header */

#header {
	width: 954px;
	height: 183x;
	margin: 0 auto;
	background: url(/screens/img02.jpg) no-repeat;  
}


/* Logo */

#logo {
	float: right;
}

#logo h1, #logo h2 {
	float: right;
/*text-transform: lowercase;*/
	color: #ffffff;
}

#logo h1 {
	padding: 0px 0 0 0px;
	font-weight: bold;
}

#logo h2 {
	padding: 0 px 0 0 8px;
	font-size: 12px;
	font-weight: bold;
}

#logo a {
	text-decoration: none;
	color: #ffffff;
}

/* Menu */

#menu {
	float: right;
	font-size:16px;
}

#menu ul {
	margin: 0;
	padding: 30px 2px 0 0;
	list-style: none;
	line-height: normal;
	float:right;
	font-size:16px;
}

#menu2 ul {
	margin: 0;
	padding: 20px 2px 0 0;
	list-style: none;
	line-height: normal;
	float:right;
	font-size:8px;
	
}

#menu li {
	display: inline;
}

#menu2 li {
	display: inline;
}
#menu a {
	padding: 0 8px 0 0;
	/*text-transform: lowercase;*/
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}

#menu2 a {
	padding: 0 8px 0 0;
	/*text-transform: lowercase;*/
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}
#menucloud {
	padding: 0 4px 0 0;
	/*text-transform: lowercase;*/
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}


#menucloud ul {
	margin: 0;
	padding: 2px 2px 0 0;
	list-style: none;
	line-height: normal;
	float:right;
}

#menucloud li {
	display: inline;
}

#menu3 ul {
margin: 0;
	padding: 70px 2px 100px 0;
	list-style: none;
	line-height: normal;
	float:right; 
}
/* Page */

#page {
	width: 954px;
	margin: 0 auto;
	background: #FFFFFF url(/screens/img03.jpg) repeat-y;
	text-align:left;
}

#bg {
	background: url(/screens/img06.jpg) no-repeat left bottom;
}

/* Content */

#content {
	float:left;
	width: 660px;
	background: url(/screens/img04.jpg) no-repeat;
	padding-left: 20px;
	font-size:12px;
}
#contentwide {

	width: 98%;
	background: url(/screens/img04.jpg) no-repeat;
}

/* Posts */

.post {
	width: 650px;
	padding: 10px 0 0 15px;
}

.post .title {
	padding: 0 0 0 12px;
}

.post .title a {
	color: #4F6977;
}

.post .date {
	margin: -26px 25px 15px 0;
	text-align: right;
	color: #79AFCD;
}

.post .entry {
	padding: 25px 20px 0 12px;
	background: url(/screens/img07.jpg) no-repeat;
}

.post .meta {
	padding: 15px 12px;
	background: url(/screens/img08.jpg) no-repeat left bottom;
}

.post .meta b {
	display: none;
}

.post .more, .post .comments {
	padding: 0 30px 0 20px;
}

.post .more {
	background: url(/screens/img09.gif) no-repeat left center;
}

.post .comments {
	background: url(/screens/img10.gif) no-repeat left center;
}

.post .subheading {
	margin: -26px 25px 15px 0;
	text-align: left;
	color: #79AFCD;
	font-weight:bold;
}
/* About Box */

#about-box {
	width: 254px;
	height: 223px;
	padding-left:10px; 
	padding-right:10px; 
	padding-top:10px; 
	padding-bottom:0;
	background: url(/screens/img11.jpg) no-repeat left bottom;
}

#about-box h2 {
	margin-bottom: 25px;
	font-size: 18px;
	font-weight: normal;
}

#about-box p {
	font-size: 12px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 274px;
	background: url(/screens/img05.jpg) no-repeat;
}

#sidebar ul {
	width: 206px;
	margin: 0;
	padding: 0 0 0 30px;
	list-style: none;
}

#sidebar li {
}

#sidebar li ul {
	width: auto;
	padding: 0 15px 0 10px;
}

#sidebar li li {
	padding: 5px 0 5px 0;
	background: url(/screens/img13.gif) repeat-x;
}

#sidebar li li.first {
	padding-top: 0;
	background: none;
}

#sidebar li h2 {
	font-size: 18px;
	padding: 30px 0 40px 10px;
	background: url(/screens/img12.jpg) no-repeat left bottom;
}

/* Footer */

#footer {
	padding: 10px 40px 40px 0px;
	width:954px;
	
	
}

#footer p {
	text-align: center;
	font-size: 10px;
	color: #83B3CE;
	margin-left:40px;
	margin-right:40px;
}

#footer a {
	color: #83B3CE;
}



#sidebarleft {

	margin: 0,0,0,4;
	float: left;
	width: 250px;
	background: url(/screens/img05noborder.jpg) no-repeat;
}

#leftbotlogo { 
float:left; 
width:40%; 
background:#ffffff;
		border:1px solid #efefef;
		padding:0 20px;
		margin:20px 0;
		overflow:auto;
		border-radius:5px;
top right no-repeat; 
font-size:80%; }

#middlebotlogo { width:40%; background:#ffffff;
		border:1px solid #efefef;
		padding:0 20px;
		margin:20px 0;
		overflow:auto;
		border-radius:5px; 
		font-size:80%; }